package com.yd.api.practitioner.vo.policy.policyinfoquery;

public class ProductInfo {

    private Long planId;//计划ID
    private String planName;//计划名称
    private Long productId;//方案ID
    private String productName;//方案ID
    private Long insureId;//保险公司Id
    private String insureName;//保险公司名称
    private boolean noPlanProduct;//是否为无plan的方案
    private Long planIdOld;//旧的方案ID
    private String planNameOld;//旧的方案名称


    public Long getPlanId() {
        return planId;
    }

    public void setPlanId(Long planId) {
        this.planId = planId;
    }

    public String getPlanName() {
        return planName;
    }

    public void setPlanName(String planName) {
        this.planName = planName;
    }

    public Long getProductId() {
        return productId;
    }

    public void setProductId(Long productId) {
        this.productId = productId;
    }

    public String getProductName() {
        return productName;
    }

    public void setProductName(String productName) {
        this.productName = productName;
    }

    public Long getInsureId() {
        return insureId;
    }

    public void setInsureId(Long insureId) {
        this.insureId = insureId;
    }

    public String getInsureName() {
        return insureName;
    }

    public void setInsureName(String insureName) {
        this.insureName = insureName;
    }

    public boolean isNoPlanProduct() {
        return noPlanProduct;
    }

    public void setNoPlanProduct(boolean noPlanProduct) {
        this.noPlanProduct = noPlanProduct;
    }

    public Long getPlanIdOld() {
        return planIdOld;
    }

    public void setPlanIdOld(Long planIdOld) {
        this.planIdOld = planIdOld;
    }

    public String getPlanNameOld() {
        return planNameOld;
    }

    public void setPlanNameOld(String planNameOld) {
        this.planNameOld = planNameOld;
    }


}
